.page-title {
  font-size: var(--global--font-size-page-title); }

h1.page-title,
h2.page-title {
  font-weight: var(--heading--font-weight-page-title); }

h1.page-title {
  line-height: var(--heading--line-height-h1); }

.page-header {
  border-bottom: 3px solid var(--global--color-border);
  padding-bottom: calc(2 * var(--global--spacing-vertical)); }

.archive .content-area .format-aside .entry-content,
.archive .content-area .format-status .entry-content,
.archive .content-area .format-link .entry-content,
.search .content-area .format-aside .entry-content,
.search .content-area .format-status .entry-content,
.search .content-area .format-link .entry-content,
.blog .content-area .format-aside .entry-content,
.blog .content-area .format-status .entry-content,
.blog .content-area .format-link .entry-content {
  font-size: var(--global--font-size-lg); }
.archive .format-image .entry-content,
.archive .format-gallery .entry-content,
.archive .format-video .entry-content,
.search .format-image .entry-content,
.search .format-gallery .entry-content,
.search .format-video .entry-content,
.blog .format-image .entry-content,
.blog .format-gallery .entry-content,
.blog .format-video .entry-content {
  margin-top: calc(2 * var(--global--spacing-vertical)); }
.archive .entry-footer .cat-links,
.archive .entry-footer .tags-links,
.search .entry-footer .cat-links,
.search .entry-footer .tags-links,
.blog .entry-footer .cat-links,
.blog .entry-footer .tags-links {
  display: block; }
.archive.logged-in .entry-footer .posted-on,
.search.logged-in .entry-footer .posted-on,
.blog.logged-in .entry-footer .posted-on {
  margin-right: calc(0.5 * var(--global--spacing-unit)); }

.archive-description {
  margin-top: var(--global--spacing-vertical);
  font-size: var(--global--font-size-xl);
  line-height: var(--global--line-height-heading); }
